[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Wheezy quiere instalar "tracker" pero yo no quiero :-)



On Mon, Feb 13, 2012 at 3:20 PM, Camaleón <noelamac@gmail.com> wrote:
> El Mon, 13 Feb 2012 20:12:02 +0000, Camaleón escribió:
>
>> El Mon, 13 Feb 2012 19:12:05 +0000, Camaleón escribió:
>
> (...)
>
>> Es una dependencia nueva del paquete "gnome", que ahora requiere "gnome-
>> contacts" que a su vez requiere "tracker". Qué mal ;-(
>
> Perdón, es "gnome-documents" lo que requiere.
>

El paquete gnome también es un metapaquete así que podrías marcar sus
paquetes dependientes como manualmente instalados y desinstalar gnome

Saludos
-- 
Linux Registered User # 386081
A menudo unas pocas horas de "Prueba y error" podrán ahorrarte minutos
de leer manuales.


Reply to: